.header {
    padding: 15px 0;
    background-color: var(--color-black);
    border-bottom: 1px solid var(--color-white);

    &__container {
        display: flex;
        align-items: center;
    }
}

.container {
    max-width: 1310px;
    padding: 0 15px;
    margin: 0 auto;
}